<?xml version="1.0" encoding="utf-8"?>
<annotationscheme>

<attribute id="level_mention_head" name="mention_head" type="head" localized_name="head" text="Mention's head">
  <value id="value_mention_head" name="mention_head"/>
</attribute>

<attribute id="level_mention_type" name="mention_type" type="type" localized_name="type" text="Mention's type">
  <value id="value_mention_type_system" name="system" localized_name="system"/>
  <value id="value_mention_type_contextual" name="contextual" localized_name="contextual"/>
</attribute>

<attribute id="level_mention_group" name="mention_group" localized_name="cluster" color="green" width="1" type="markable_set" add_to_markableset_text="Add to cluster"  style="lcurve" remove_from_markableset_text="Remove from cluster" adopt_into_markableset_text="Move to selected mention's cluster" merge_into_markableset_text="Merge two clusters" text="Cluster of coreferent mentions">
  <value id="value_mention_group" name="mention_group"/>
</attribute>


<attribute id="level_near_identity" name="near_identity" localized_name="quasi-identical" type="markable_pointer" color="blue" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as quasi-identical" remove_pointer_to_markable_text="Unmark as quasi-identical" text="quasi-identity mention">
  <value id="value_near_identity" name="not_set" />
  <value id="value_near_identity" name="set" />
</attribute>

<attribute id="level_near_identity_facet" name="near_identity_facet" localized_name="quasi-identity facet" type="markable_pointer_attr" text="quasi-identity facet">
  <value id="value_near_identity_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_near_identity_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_near_identity_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_near_identity_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_aggregation" name="indirect_aggregation" localized_name="aggregation" type="markable_pointer" color="x:CB4D8D" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as aggregation" remove_pointer_to_markable_text="Unmark as aggregation" text="aggregation">
  <value id="value_indirect_aggregation" name="not_set" />
  <value id="value_indirect_aggregation" name="set" />
</attribute>

<attribute id="level_indirect_aggregation_facet" name="indirect_aggregation_facet" localized_name="aggregation facet" type="markable_pointer_attr" text="aggregation facet">
  <value id="value_indirect_aggregation_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_indirect_aggregation_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_indirect_aggregation_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_indirect_aggregation_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_compositon" name="indirect_compositon" localized_name="compositon" type="markable_pointer" color="x:DC352F" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as compositon" remove_pointer_to_markable_text="Unmark as compositon" text="compositon">
  <value id="value_indirect_compositon" name="not_set" />
  <value id="value_indirect_compositon" name="set" />
</attribute>

<attribute id="level_indirect_compositon_facet" name="indirect_compositon_facet" localized_name="compositon facet" type="markable_pointer_attr" text="compositon facet">
  <value id="value_indirect_compositon_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_indirect_compositon_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_indirect_compositon_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_indirect_compositon_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_bound" name="indirect_bound" localized_name="bound anaphora" type="markable_pointer" color="x:3EADE2" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as bound anaphora" remove_pointer_to_markable_text="Unmark as bound anaphora" text="bound anaphora">
  <value id="value_indirect_bound" name="not_set" />
  <value id="value_indirect_bound" name="set" />
</attribute>

<attribute id="level_indirect_bound_facet" name="indirect_bound_facet" localized_name="bound anaphora facet" type="markable_pointer_attr" text="bound anaphora facet">
  <value id="value_indirect_bound_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_indirect_bound_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_indirect_bound_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_indirect_bound_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_other" name="indirect_other" localized_name="other indirect reference" type="markable_pointer" color="x:529657" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as other indirect reference" remove_pointer_to_markable_text="Unmark as other indirect reference" text="other indirect reference">
  <value id="value_indirect_other" name="not_set" />
  <value id="value_indirect_other" name="set" />
</attribute>

<attribute id="level_indirect_other_facet" name="indirect_other_facet" localized_name="other indirect reference facet" type="markable_pointer_attr" text="other indirect reference facet">
  <value id="value_indirect_other_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_indirect_other_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_indirect_other_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_indirect_other_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_metareference" name="supporting_metareference" localized_name="metareference" type="markable_pointer" color="x:E79B9F" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as metareference" remove_pointer_to_markable_text="Unmark as metareference" text="metareference">
  <value id="value_supporting_metareference" name="not_set" />
  <value id="value_supporting_metareference" name="set" />
</attribute>

<attribute id="level_supporting_metareference_facet" name="supporting_metareference_facet" localized_name="metareference facet" type="markable_pointer_attr" text="metareference facet">
  <value id="value_supporting_metareference_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_supporting_metareference_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_supporting_metareference_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_supporting_metareference_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_comparison" name="supporting_comparison" localized_name="comparison" type="markable_pointer" color="x:7FC7C3" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as comparison" remove_pointer_to_markable_text="Unmark as comparison" text="comparison">
  <value id="value_supporting_comparison" name="not_set" />
  <value id="value_supporting_comparison" name="set" />
</attribute>

<attribute id="level_supporting_comparison_facet" name="supporting_comparison_facet" localized_name="comparison facet" type="markable_pointer_attr" text="comparison facet">
  <value id="value_supporting_comparison_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_supporting_comparison_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_supporting_comparison_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_supporting_comparison_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_predicative" name="supporting_predicative" localized_name="predicative expression" type="markable_pointer" color="x:BB812D" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as predicative expression" remove_pointer_to_markable_text="Unmark as predicative expression" text="predicative expression">
  <value id="value_supporting_predicative" name="not_set" />
  <value id="value_supporting_predicative" name="set" />
</attribute>

<attribute id="level_supporting_predicative_facet" name="supporting_predicative_facet" localized_name="predicative expression facet" type="markable_pointer_attr" text="predicative expression facet">
  <value id="value_supporting_predicative_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_supporting_predicative_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_supporting_predicative_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_supporting_predicative_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_other" name="supporting_other" localized_name="other supporting evidence" type="markable_pointer" color="x:E9C006" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as other supporting evidence" remove_pointer_to_markable_text="Unmark as other supporting evidence" text="other supporting evidence">
  <value id="value_supporting_other" name="not_set" />
  <value id="value_supporting_other" name="set" />
</attribute>

<attribute id="level_supporting_other_facet" name="supporting_other_facet" localized_name="other supporting evidence facet" type="markable_pointer_attr" text="other supporting evidence facet">
  <value id="value_supporting_other_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_supporting_other_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_supporting_other_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_supporting_other_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_contrast" name="excluding_contrast" localized_name="contrast" type="markable_pointer" color="x:E0792C" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as contrast" remove_pointer_to_markable_text="Unmark as contrast" text="contrast">
  <value id="value_excluding_contrast" name="not_set" />
  <value id="value_excluding_contrast" name="set" />
</attribute>

<attribute id="level_excluding_contrast_facet" name="excluding_contrast_facet" localized_name="contrast facet" type="markable_pointer_attr" text="contrast facet">
  <value id="value_excluding_contrast_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_excluding_contrast_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_excluding_contrast_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_excluding_contrast_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_ios" name="excluding_ios" localized_name="identity-of-sense" type="markable_pointer" color="x:BF302C" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as identity-of-sense" remove_pointer_to_markable_text="Unmark as identity-of-sense" text="identity-of-sense">
  <value id="value_excluding_ios" name="not_set" />
  <value id="value_excluding_ios" name="set" />
</attribute>

<attribute id="level_excluding_ios_facet" name="excluding_ios_facet" localized_name="identity-of-sense facet" type="markable_pointer_attr" text="identity-of-sense facet">
  <value id="value_excluding_ios_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_excluding_ios_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_excluding_ios_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_excluding_ios_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_polysemy" name="excluding_polysemy" localized_name="polysemy" type="markable_pointer" color="x:C7DD3C" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as polysemy" remove_pointer_to_markable_text="Unmark as polysemy" text="polysemy">
  <value id="value_excluding_polysemy" name="not_set" />
  <value id="value_excluding_polysemy" name="set" />
</attribute>

<attribute id="level_excluding_polysemy_facet" name="excluding_polysemy_facet" localized_name="polysemy facet" type="markable_pointer_attr" text="polysemy facet">
  <value id="value_excluding_polysemy_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_excluding_polysemy_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_excluding_polysemy_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_excluding_polysemy_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_negation" name="excluding_negation" localized_name="negation" type="markable_pointer" color="x:529657" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as negation" remove_pointer_to_markable_text="Unmark as negation" text="negation">
  <value id="value_excluding_negation" name="not_set" />
  <value id="value_excluding_negation" name="set" />
</attribute>

<attribute id="level_excluding_negation_facet" name="excluding_negation_facet" localized_name="negation facet" type="markable_pointer_attr" text="negation facet">
  <value id="value_excluding_negation_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_excluding_negation_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_excluding_negation_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_excluding_negation_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_other" name="excluding_other" localized_name="other excluding evidence" type="markable_pointer" color="x:000000" width="2" style="rcurve" max_size="1" point_to_markable_text="Mark as other excluding evidence" remove_pointer_to_markable_text="Unmark as other excluding evidence" text="other excluding evidence">
  <value id="value_excluding_other" name="not_set" />
  <value id="value_excluding_other" name="set" />
</attribute>

<attribute id="level_excluding_other_facet" name="excluding_other_facet" localized_name="other excluding evidence facet" type="markable_pointer_attr" text="other excluding evidence facet">
  <value id="value_excluding_other_facet_none" name="none" localized_name="none" image="none.png"/>
  <value id="value_excluding_other_facet_dissimilation" name="dissimilation" localized_name="dissimilation" image="dissimilation.png"/>
  <value id="value_excluding_other_facet_uncertainty" name="uncertainty" localized_name="uncertainty" image="uncertainty.png"/>
  <value id="value_excluding_other_facet_opinion" name="opinion" localized_name="opinion" image="opinion.png"/>
</attribute>


<attribute id="level_comment" name="comment" type="freetext" localized_name="comment" text="Optional comment">
  <value id="value_comment" name="comment"/>
</attribute>

</annotationscheme>
